@charset "UTF-8";
/***************************************
	Theme Name: Sahifa Child
	Theme URI: http://themes.tielabs.com/sahifa/
	Description: The Ultimate WordPress News Theme you have been waiting for!
	Author: TieLabs
	Author URI: http://tielabs.com/
	Version: 5.6.2
	Template: sahifa
	License: license purchased

	Tags: two-columns, fixed-width, custom-background, threaded-comments, translation-ready, custom-menu
***************************************/

@import url("../ivision/style.css");

.header-content{
margin: 0px;
padding: 0px;
}

#main-content
{
margin: 5px auto;
}
header#theme-header {
margin: 0 auto 20px;
}

#main-content .ch_submit_div .ch_submit {
    background: none repeat scroll 0 0 #95d907;
    border: 1px solid #89c905;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    width: 100%;
}

.entry-date {
display: none;
}
span.tie-date{
	display: none !important;
}

#main-nav ul li.menu-item-home a {
	/*background-image: url(images/home.png)!important;
	background-repeat: no-repeat!important;*/
	background-position: center -44px;
	/*text-indent: -9999px;
	'width: 52px;*/
}







